Bug 321 - idealx perl scripts need updating for 3.0 LDAP schema
idealx perl scripts need updating for 3.0 LDAP schema
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts
3.0.0preX
Other other
: P1 normal
: 3.0.0rc2
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 06:53 UTC by Gerald (Jerry) Carter
Modified: 2005-08-24 10:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerald (Jerry) Carter 2003-08-19 06:53:55 UTC
 
Comment 1 Gerald (Jerry) Carter 2003-08-25 21:36:52 UTC
updates from Jerome Tournier @ IDEALX checked in
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:06:12 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:27:59 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.